emacs-flyspell-correct 0.6.1 Correcting words with flyspell via custom interfaces

This package provides functionality for correcting words via custom interfaces. Several interfaces are supported beside the classic Ido: Popup, Helm and Ivy.